.slide-h-desc {
    position: relative;
    margin: 0 auto;
}
.offer-plan-cnt {
    padding: 35px 15px;
    background-color: #977768d9;
}
.offer.offer-plan {
    background: url(../img/slide_3.jpg) no-repeat 50% 50%;
    padding: 160px 0;
}
.offer-txt {
    text-align: left;
}
.gallery-tabs-col {
    position: inherit;
}
.gallery-tabs-meta-btn-next {
    position: absolute;
    top: -282px;
    right: -56px;
}
.gallery-tabs-meta-btn-prev {
    position: absolute;
    top: -282px;
    left: -924px;
}
.form-inp::-webkit-input-placeholder {
    color: #96979c;
}
.slide-h-desc {
	top: 70%;
    max-width: 612px;
	max-height: 490px;
    width: 100%;
    z-index: 2;
    top: 50%;
	background: rgba(28,31,42,0.8);
}

.video {
    background: #ABABAB;
}

.video video {
    display: block;
    margin: 0 auto 40px;
    width: auto !important;
}

.h-nav-lnk {
    font-size: 33px;
}

.btn-bronze:hover {
	background:#c3ae68;
	color:#fff;
	font-weight:bold;
}

.slide-h-desc-ttl {
    color: #fff;
    font-size: 55px;
}

.slide-h-desc-txt {
    color: #fff;
}

.conditions-ttl {
max-width: 540px;
margin: 0 auto 50px;
font-size: 38px;
}

.conditions-cnt {
   align-items: stretch;
}
.conditions-col-in {
   height: 100%;
   padding-bottom: 0;
}

.slick-arrow::before {
    display: none;
}

.docs .slick-prev,
.docs .slick-next {
    background-image: none !important;
}

.docs .slick-prev::after {
    transform: scaleX(-1) translate(63%, -50%);
}
@media (max-width: 892px) {
    .video video {
        width: 100% !important;
        height: auto;
    }
}

@media (max-width: 767px) {
   .conditions-col-in {
      height: auto;
   }
    .slide-h-desc-ttl {
        color: #fff;
        font-size: 28px;
    }
}

.gallery-tabs-sl-col-desc{
    background-color: rgba(0, 0, 0, .6);
    padding: 20px;
}
.header_star{
    position: relative;
    font-size: 32px;
    top: -22px;
}

.h {
    z-index: 11;
}
.h-cnt {
    background: #1C1F2A;
}

.conditions {
    background: #6d7577;
	padding: 50px 0 135px 0;
}

.gallery {
    background: #1C1F2A;
}

.offer {
    background: #6d7577;
}

.docs {
    background: #1C1F2A;
}

.f {
    background: #1C1F2A;
}

.btn-bronze {
    background: #dcc476;
    color: #ffffff;
	font-weight:bold;
}

.plan {
    background: url(../img/slide_3.jpg) no-repeat 50% 50%;
}

.plan-col-l-t {
    color: #1C1F2A;
}

.offer-txt {
    color: #ffffff;
}

.form-checkbox-txt {
    color: #ffffff;
}

.conditions-list-txt {
    font-size: 16px;
    color: #ffffff;
}

.form-ic-txt {
    color: #ffffff;
}

.form-inp {

    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    padding: 10px 60px 10px 10px;
    height: 50px;
    border-radius: 0;
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    border: 1px solid #96979c;
    outline: none;

}
@media (max-width: 1300px) {
    .gallery-tabs-meta-btn-next {
        right: -20px;
    }
    .gallery-tabs-meta-btn-prev {
        left: -888px;
    }
}
@media (max-width: 1199px) {
    .gallery-tabs-meta-btn-next {
        top: -217px;
        right: -57px;
    }
    .gallery-tabs-meta-btn-prev {
        top: -217px;
        left: -685px;
    }
}
@media (max-width: 992px) {
    .header_star{
        top: -10px;
    }
    .gallery-tabs-meta-btn-next {
        position: inherit;
    }
    .gallery-tabs-meta-btn-prev {
        position: inherit;
    }
    .offer.offer-plan {
        padding: 0px 0px;
    }
}
@media (max-width: 768px) {
    .header_star{
        top: 0px;
    }
    .gallery-tabs-cnt {
        padding: 0 15px;
    }
}
/* Samovar Made */

.samovar-made {
    width: 100%;
}
.samovar-made__cnt {
    width: 250px;
    margin: 35px auto 0 auto;
	display: flex;
	justify-content: center;
}
.samovar-made__img {
    max-width: 100%;
}